#owl-carousel-slider .owl-next,#owl-carousel-slider .owl-prev {
    color: #fff!important;
    background: #c3996b!important;
}

.bg-y {
    background-color: #811436;
}

.hvr-bounce-to-right:after {
    background: #811436;
}

.footer-menu a{
    color:#811436;
}


#search .close {
    background-color: #811436;
    border-color: #811436;
}

.card-body h6{
    height:26px!important;
}

.nav-menu .active{
    background-color: #811436;
    color:#fff;
}

#toolbar a.btn-header{
    color: #c3996b;
}

.atom-3{
    border-top-color:#c3996b!important;
}

.atom-2 {
    border-right-color: #c3996b!important;
}

.atom-1 {
    border-bottom-color: #c3996b!important;
}